$ORIGIN .
$TTL 3600	; 1 hour
ttm.sh			IN SOA	ns1.tildeverse.net. root.ttm.sh. (
				2021021100 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	51.222.67.24
			MX	1 mail.tilde.team.
			TXT	"v=spf1 a mx -all"
			AAAA	2607:5300:203:602::24
$ORIGIN ttm.sh.
*			A	51.222.67.24
			AAAA	2607:5300:203:602::24
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@ttm.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
asylum			A	198.50.210.248
			AAAA	2607:5300:60:4f58::248
$ORIGIN asylum.ttm.sh.
*			A	198.50.210.248
			AAAA	2607:5300:60:4f58::248
$ORIGIN ttm.sh.
ip4			A	51.222.67.24
ip6			AAAA	2607:5300:203:602::24
ownercheck		TXT	"17ad81f6"
ssh			A	51.222.67.25
			AAAA	2607:5300:203:602::25
